/* Colors
Teal - #2196F3 
Alpha Teal Overlay - rgba(33, 150, 243, 0.6)
Red - #C61627

*/
html, body {
  height: 100%;
}
body {
	background: #002855;
	color: #fff;
	padding-top: 60px;
}

#fullBgImg{ 
  background: url(/media/american_shield/style_assets/images/freedom-united-states-of-america-flag-america.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.overlay {
    z-index: 1;
    height: 100%;
    width: 100%;
    position: fixed;
    overflow: auto;
    top: 0px;
    left: 0px;
    background: rgba(0, 40, 85, 0.9);
}

h1, h2, h3, h4, h5, h6{
	color: #80D6FB;
}

.navbar-brand>img {
  display: block;
  height: 100%;
}

.navbar-nav>li>a {
  padding-top: 0;
  padding-bottom: 0;
}

.nav>li>a {
  padding: 0 0;
}

#navbar > ul > li{
	padding: 20.5px 15px 20.5px 15px;
}

.container {
  position: relative;
  z-index: 2;
}

.titleaccent {
  width: 15%;
  height: 5px;
  border-top: 5px solid #2196F3;
  margin-top: 5%;
  margin-bottom: -10px;
}

.titleaccentRed{
    width: 8%;
  height: 5px;
  border-top: 5px solid #C61627;
  margin-top: 4%;
  margin-bottom: -10px;
}

.homeContent{
	color: #fff;
	width: 50%;
}

.homeContent p{
	font-size: 2.5rem;
}

.adUl{
	list-style: none;
    overflow: hidden;
    -webkit-padding-start: 0;
}
.adLi{
	float: left;
	margin-right: 20px;
  list-style: none;
}

.adTopLi{

}

.adTopLi a:active{
	color:red;
}

.adDownContainer{
color: #333;
max-width: 258px;
    margin: 20px 0;
  background-color: #fff;
  position: relative;
  box-shadow: 0px 0px 6px #333333;
}

.theAd{
  display: inline-block;
  margin-top: 0px;
}

.adImage{
border-bottom: 4px solid #C61627;
min-width: 100px;
}

.adImage img{
  display: block;
  margin: 0 auto;
}

.adTitle{
  text-align: center;
  font-size: 16px;
  padding: 10px 10px;
}

.adContent{
padding: 0 10px 10px 10px;
}

.adButtons{

}

.btn-primary{
	  background-color: #C61627;
}

.adDownloadButton{

}

.adShareButton{

}

#sidebar {
	background: #fff;
}

#sidebar li a {
  padding: 10px 15px;
}

.subNavHead{
  width: 228px;
  display: inline-block;
  height: 5px;
  margin-bottom: -7px;
  border-top: 5px solid #C61627;
}

.affix-top,.affix{
	position: static;
}

@media (min-width: 979px) {
  #sidebar.affix-top {
    position: static;
  	width:228px;
  }
  #sidebar.affix {
    position: fixed;
    top:70px;
    width:228px;
  }
}

.adliItem {
float: left;
    margin: 20px;
    background: #fff;
    padding: 20px;
    color: #000;
 }


/* Alert */
.alert {
    position: fixed;
    bottom: -23px;
    left: 0;
    right: 0;
    width: 100%;
    padding: 20px;    
    z-index: 2;
    text-align: center !important;
    cursor: pointer;
  font-size: 21px;
}
.alert p {
	margin-right: 20px;
	margin-bottom: 0;
}

.alert p a:link {
  color: #2196f3 !important;
}
.alert p a:visited {
  color: #2196f3 !important;
}

.alertX {
    padding: 10px;
    top: 0;
    right: 0;
    display: block;
    position: absolute;
}

.alertX:hover {
    color: #000!important;
    background-color: #ccc!important;
}

.alertError {
	background-color: #F44336;
	color: black;
}
.alertError p a:link {
	color: #fff !important;
}
.alertError p a:visited {
  color: #fff !important;
}

.alertInfo {
	background-color: #2196F3;
	color: black;
}
.alertInfo p a:link {
	color: #fff !important;
}
.alertInfo p a:visited {
  color: #fff !important;
}

.alertWarning {
	background-color: #FFEB3B;
	color: black;
}
.alertGood {
	background-color: #4CAF50;
	color: black;
}
.alertGood p a:link {
	color: #fff !important;
}
.alertGood p a:visited {
  color: #fff !important;
}
.alertSubtle {
	background-color: #eee;
	color: black;
  border: 1px solid rgba(0,0,0,0.1);
}

/* Alert */